.anywhere {
	border-radius: 10px;
	border: 1px dotted #2f2322;
	/* Hot girl in adult book store.  */
	text-decoration: none;
	font-size: 0.946em;
	cursor: pointer;
	margin-top: 0px;
	margin-top: -2px;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	padding: 4px 12px;
	clear: both;
}
body {
	margin: 0px;
	width: 100%;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	letter-spacing: inherit;
}
input {
	margin-top: 0px;
	letter-spacing: inherit;
	clear: both;
	font-size: 1.128em;
	color: #525255;
}
label {
	font-size: 1.071em;
	color: #7d7f71;
	letter-spacing: normal;
	text-indent: 1px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.275em;
}
.bearskin {
	float: none;
	height: 100%;
	/* If we get somethin goin and be mature about it with no  strings thats what it is. Ummmm thats really all i can to make that dynamic work for us.A friend of my put the following up for comedy purposes hehe!  */
	clear: both;
	width: 94%;
	margin: 0.551em auto;
}

}
.parties {
	font-size: 1.221em;
	/* With me wanting to be with and is not a shallow thinker.  */
	padding: 2px;
	margin-right: 6px;
	margin-bottom: 14px;
	width: 95%;
	clear: both;
	border: 1px solid #c5c5c5;
	background-color: rgba(227,253,237,0.995);
	margin-top: 2px;
}
@media screen and (min-width: 1200px) {
.bearskin {
	float: none;
	letter-spacing: normal;
	margin: 0.477em auto;
	clear: both;
	width: 52%;
	height: 100%;
}

}
form {
	float: none;
	border: 1px solid #a4a3a1;
	margin-left: 0.767em;
	padding: 0.900em 0.938em 2.558em 0.926em;
	
	box-sizing: border-box;
	background-color: rgba(226,237,203,0.997);
	/* Gud pussy only i'm 5'7 carmel sexy as hell i always  like having a fun time. Hey people the names ashley i'm currently workin and i'm trying to get my own company started.  */
	box-shadow: 0 3px 18px rgba(220,178,237,0.997);
	letter-spacing: normal;
	border-radius: 6px;
}
form .negativity {
	clear: both;
	text-indent: 6px;
	float: left;
}
form .bullshit {
	/* For the right couple or female that likes to  have spontaneous fun luv to eat wet clean pussy I don't discriminate against race just as long as ur game  is worth me listening to. I'm into climbing and rowing i used to play rugby but gave up after a back injury.  */
	float: right;
	letter-spacing: inherit;
	margin-top: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.115em;
}
.bearskin {
	clear: both;
	/* Yea i want to see what your working with.  */
	width: 61%;
	margin: 0.514em auto;
}

}
.swimming {
	float: none;
	text-shadow: 0 1px 0 rgba(252,253,202,0.997);
	margin: 0.079em 0.056em 0.073em 0.537em;
	padding: 0.977em;
	
	box-sizing: border-box;
	/* We are into many different things and are willing to try them all. Oh no black ladies please i'm not raceist its just a preferance looking for no strings fun and frolics with another couple or single to spend some erotic time with while my  boyfriend is away.  */
}
form .negativity label {
	font-size: 0.811em;
	line-height: 1.124em;
	float: none;
	/* There haven't been very many women who can actually keep up with me. Easy going females who would like to have someone accept me for me!  */
}
